#contentwall-overlay {
    opacity: 1;
    background: #fff;
}

#contentwall-banner {
    display: block;
    position: fixed;
    top: 0; left: 0;
    height: 0; width: 0;
    opacity: 0;
    z-index: 20000;
    box-sizing: border-box;
}

#contentwall-continue {
    clear: both; cursor: pointer;
}
#contentwall-continue:hover {
    color: #ff0; transition: color .5s;
}

#contentwall-banner .contentwall-inner {
    /* background-color: rgb(0,64,160); */
    background-color: #000;
    font-family: sans-serif; font-size: 1.2em; font-weight: bold; color: #fff;
    padding: 20px 20px 20px 20px; margin-top: 1vw; margin-left: auto; margin-right: auto; max-width: 790px; width: 100%;
    text-align: center;
    box-sizing: border-box;
}

.contentwall-inner p {
    padding: 0; text-align: left; margin: 10px 0;
}
.contentwall-inner img {
    max-width: 750px; width: 100%; cursor: pointer;
}
.contentwall-inner video { max-width: 720px; width: 100%; max-height: 58vh !important; height: auto; margin: 0 auto; }

.contentwall-btn {
    display: block;
    margin-bottom: 15px;
    min-width: 250px;
    width: 100%;
    background: #fff200;
    padding: 15px 0;
    text-align: center;
    font-family: avenirnext-b;
    font-size: 18px;
    color: #000 !important;
    text-decoration: none !important;
    transition: all 2.0s ease;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.contentwall-btn:hover {
    background: #eabb00;
    color: #fff;
    cursor: pointer;
    text-decoration: none !important;
    transition: all 0.4s ease;
}



